Export Groups
Authorization
bearerAuth AuthorizationBearer <token>
A key in the form pepvote_api_ followed by 32 hexadecimal characters.
In: header
Header Parameters
User-Agentstringrequired
Name and version of the calling integration. Required on every request.
Path Parameters
idOrCodestringrequired
Voting event ID or code.
Query Parameters
formatenum<string>
csv for a file download, json for records in the response body.
- Default value:
"csv" - Values:
csv|json
Response Body
curl -X GET "https://example.com/voting-events/string/exports/groups.csv" \ -H "User-Agent: my-app/1.0"{
"data": [
{
"id": "string",
"votingEventId": "string",
"name": "string",
"desc": "string",
"groupFor": "any",
"logoUrl": "string",
"createdAt": 0
}
],
"nextCursor": null
}Was this helpful?
Last updated September 6, 2026